### Method

# Gtk Text get_invisible_char

#### Declaration [src]

    gunichar
    gtk_text_get_invisible_char (
      GtkText* self
    )

#### Description [src]

Retrieves the character displayed when visibility is set to false.

Note that GTK does not compute this value unless it needs it, so the value returned by this function is not very useful unless it has been explicitly set with gtk_text_set_invisible_char().

Gets property | `Gtk.Text:invisible-char`

#### Return value

Returns: | `gunichar`
| The current invisible char, or 0, if `text` does not show invisible text at all.